<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>THE BOOK STORE</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
		<div class="box_content">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<h1 class="display-5 container_heading">Cart</h1>
					</div>
					<div class="col-md-10">
					</div>
					<div class="col-md-2">
						<button id="Empty" onclick="emptyCart()" class="btn btn-danger delete_button">Empty Cart</button>
					</div>
					</div>
				<div class="cart_content mx-5">
					<div class="row text-center">
						<div class="col-md-4">
							<p>Item</p>
						</div>
						<div class="col-md-2">
							<p>Price</p>
						</div>
						<div class="col-md-2">
							<p>Quantity</p>
						</div>
						<div class="col-md-2">
							<p>Total</p>
						</div>
						<div class="col-md-2">
							
						</div>
					</div>
					<div class="row text-center" id="hide_1">
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart1">
								</div>
								<div class="col-md-9">
									<p id="name_cart1"></p>
								</div>
							</div>
						</div>
						<div class="col-md-2">
							<p id="price_cart1"></p>
						</div>
						<div class="col-md-2">
							<p id="qty_cart1"></p>
						</div>
						<div class="col-md-2">
							<p id="qty_price1"></p>
						</div>
						<div class="col-md-2">
							<button class="btn btn-danger" onclick="deleteItem1()">X</button>
						</div>
					</div>
					<div class="row text-center" id="hide_2">
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart2">
								</div>
								<div class="col-md-9">
									<p id="name_cart2"></p>
								</div>
							</div>
						</div>
						<div class="col-md-2">
							<p id="price_cart2"></p>
						</div>
						<div class="col-md-2">
							<p id="qty_cart2"></p>
						</div>
						<div class="col-md-2">
							<p id="qty_price2"></p>
						</div>
						<div class="col-md-2">
							<button class="btn btn-danger" onclick="deleteItem2()">X</button>
						</div>
					</div>
					<div class="row text-center" id="hide_3">
						<div class="col-md-4">
							<div class="row">
								<div class="col-md-3">
									<img src="" alt="" class="img_cart" id="img_cart3">
								</div>
								<div class="col-md-9">
									<p id="name_cart3"></p>
								</div>
							</div>
						</div>
						<div class="col-md-2">
							<p id="price_cart3"></p>
						</div>
						<div class="col-md-2">
							<p id="qty_cart3"></p>
						</div>
						<div class="col-md-2">
							<p  id="qty_price3"></p>
						</div>
						<div class="col-md-2">
							<button class="btn btn-danger" onclick="deleteItem3()">X</button>
						</div>
					</div>
				</div>
				<div class="row text-center mx-4">
					<div class="col-md-8">
						
					</div>
					<div class="col-md-2">
						<hr>
						<p id="total"></p>
					</div>
					<div class="col-md-2">

					</div>
				</div>
				<div class="space_bottom mt-4 text-center">
					<a href="index.html" class="btn btn-primary">Continue Shopping</a>
					<a href="checkout.html" class="btn btn-primary">Checkout</a>
				</div>
			</div>
		</div>
    </div>
	
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
   <script src="js/function.js"></script>
</body>
</html>